GOOGLE_ADS_DEVELOPER_TOKEN=XhpHQJV8zAlmQqGavS1FtA
GOOGLE_ADS_OAUTH2_CLIENT_ID=1077563789246-1a8g696udrpn4q0gpmkcdn9he7h0iquk.apps.googleusercontent.com
GOOGLE_ADS_OAUTH2_CLIENT_SECRET=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
GOOGLE_ADS_OAUTH2_REFRESH_TOKEN=1//040YnEJn838A3CgYIARAAGAQSNwF-L9IrFHZa6RlrTbFvLplVgpeMmP90ZV5A5bFvUAACZXABIiAcUZ24CcxEhky6PhT5udNRS58
GOOGLE_ADS_MANAGER_ACCOUNT_ID=8976093870

ADSPRO_API_URL=https://adspro.projectpro.pl/api.php
ADSPRO_API_KEY=42bda4bafa556546990c817b7ec1feab8ca5ed3e134ac797
ADSPRO_HOST=host700513.hostido.net.pl
ADSPRO_USERNAME=www@adspro.projectpro.pl
ADSPRO_PASSWORD=S75kmnqmD5heMZzJQf5n
ADSPRO_REMOTE_PATH=/public_html

# Import wiedzy przez OpenAI API
# Uzywane tylko przez: python gads.py wiedza dodaj ...
OPENAI_API_KEY=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

# Opcjonalnie: model do ekstrakcji regul wiedzy.
# Mozesz tez podac model jednorazowo przez --model.
KNOWLEDGE_OPENAI_MODEL=gpt-4.1-mini

# Google Analytics 4 API
GA4_REFRESH_TOKEN=1//09_hLDPStXz3QCgYIARAAGAkSNwF-L9IrKlofxXOfEYoI9jyiHebuffRwcLtBnUQB48jBU3De4MvTOLyZ5FYLRapCt5bcLjsvyxc
GA4_PROPERTY_ID_ibra-makeup.pl=401893399
